/* Booking horisontal stylesheet */

.bronForm.horisontal { position:relative; margin: 0;
    padding: 15px 0 0;
    display: inline-block;
    text-align: left;
    width: 100%; }
.bronForm.horisontal .formRow { float:left;margin:0 16px 0 0; }
.bronForm.horisontal .roomBlock { margin:0;padding:0; }
.bronForm.horisontal .roomBlock:first-child { border:0; }
.bronForm.horisontal label { margin:0 0 5px;/*display:block;*/float:none;width:100%;display:none; color:#fff; }
.bronForm.horisontal .adultsChildren { float:left;}
.bronForm.horisontal .adultsChildren label { float:left;margin:0 5px 0 0;width:auto;min-width:0; }
.bronForm.horisontal input.date-box, .bronForm.horisontal input.promo { max-width: 130px;  }
.bronForm select { min-width: 110px; border: none; -webkit-border-radius: 0px; }
.bronForm.horisontal .btn{ margin:0;padding:5px 20px!important;height:auto;font-size:13px; }
.childAgeWrapper {margin-top:10px;}
.bronForm.horisontal .formRow.promo
{
	margin-left:-16px;
}
.home .bronForm.horisontal .formRow { margin:0 15px 0 0; }
.home .bronForm.horisontal .formRow.promo { margin: 0px 0px 0px -15px; }
.home .bronForm.horisontal .formRow.bookbutton
{
	width:100%;
	text-align:center;
	margin-top:10px;
}

.home .bronForm.horisontal .formRow.bookbutton input
{
	padding: 15px 40px!important;
}
